<?php
/* Orders Test cases generated on: 2011-02-07 11:02:18 : 1297077198*/
App::import('Controller', 'Orders');

class TestOrdersController extends OrdersController {
	var $autoRender = false;

	function redirect($url, $status = null, $exit = true) {
		$this->redirectUrl = $url;
	}
}

class OrdersControllerTestCase extends CakeTestCase {
	var $fixtures = array('app.order', 'app.employee', 'app.city', 'app.province', 'app.customer', 'app.fee', 'app.service', 'app.questionnaire', 'app.questionnaires_service', 'app.evaluation', 'app.user', 'app.role', 'app.team', 'app.doctor', 'app.status');

	function startTest() {
		$this->Orders =& new TestOrdersController();
		$this->Orders->constructClasses();
	}

	function endTest() {
		unset($this->Orders);
		ClassRegistry::flush();
	}

	function testIndex() {

	}

	function testView() {

	}

	function testAdd() {

	}

	function testEdit() {

	}

	function testDelete() {

	}

}
?>